SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File kitty-terminfo-0.17.4-1.fc31.noarch.rpm is obsolete. Try find newer kitty-terminfo for Fedora 31